[Forgot Password]
Login  Register Subscribe

24003

 
 

131486

 
 

106342

 
 

909

 
 

84754

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Use-after-free vulnerability in Adobe Flash Player - CVE-2018-4877 (dpkg)

ID: oval:org.secpod.oval:def:43827Date: (C)2018-02-07   (M)2018-03-09
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player 28.0.0.137 or earlier and is prone to an use-after-free vulnerability. A flaw is present in the application, which fails to handle a quality of service functionality issue. Successful exploitation allows an attacker to perform arbitrary code execution.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2018-4877
CVE    1
CVE-2018-4877
CPE    353
cpe:/a:adobe:flash_player:11.0
cpe:/a:adobe:flash_player:9.0.9.0
cpe:/a:adobe:flash_player:6
cpe:/a:adobe:flash_player:5
...

© 2013 SecPod Technologies